 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/imgi_14_bg-about-us.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 432px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-family: Poppins;
  text-transform: uppercase;
  font-weight: 700;
  width: 771px;
  margin: 190px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: "Advent Pro";
  margin: 9px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 462px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 296px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 27px;
    margin-left: 160px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 103px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 116px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 533px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 475px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 207px;
  height: 207px;
  margin: 45px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 484px;
  height: 353px;
  --radius: 10px;
  margin: -159px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 475px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 33px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --text-color-var: #e5172e;
  text-transform: uppercase;
  margin: 52px 436px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 25px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 17px 87px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --color-var: #e5172e;
  background-image: none;
  --hover-color-var: #b0192b;
  --radius: 5px;
  margin: 25px auto 0 0;
  padding: 10px 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-2 .u-image-2 {
    width: 470px;
    height: 343px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 392px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 336px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 300px;
  }

  .u-section-2 .u-image-2 {
    width: 360px;
    height: 263px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 226px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 450px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 11px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-image-2 {
    width: 304px;
    height: 248px;
    margin-top: -162px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 25px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-right: 105px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 19px;
    margin-right: 0;
    padding: 7px 120px 8px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 197px;
}

.u-section-3 .u-list-1 {
  margin: 5px auto 5px -19px;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 187px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 29px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 135px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 135px;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 29px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 135px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 135px;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 29px;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 135px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 135px;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 10px 29px;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 135px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 135px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 152px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 466px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 249px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 24px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 24px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 24px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 24px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.75rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 630px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 16px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 614px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 44px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  --text-color-var: #e5172e;
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 39px 409px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-family: Poppins;
  font-size: 2.25rem;
  margin: 21px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 17px 87px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  --color-var: #e5172e;
  background-image: none;
  --hover-color-var: #b0192b;
  --radius: 5px;
  margin: 28px auto 0 0;
  padding: 15px 29px 15px 28px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 614px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 13px;
}

.u-section-4 .u-image-1 {
  width: 252px;
  height: 252px;
  --radius: 10px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-image-2 {
  width: 465px;
  height: 506px;
  --radius: 10px;
  margin: -188px 48px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 309px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-4 .u-image-2 {
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 199px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-4 .u-image-2 {
    width: 360px;
    height: 392px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 582px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -52px;
    margin-bottom: 48px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 17px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 12px;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 33px;
    padding: 9px 20px 9px 19px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 154px;
  }

  .u-section-4 .u-image-2 {
    width: 301px;
    height: 356px;
    margin-top: -389px;
    margin-right: auto;
    margin-left: 0;
  }
}